<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/E:/Work/Freelancing/Projects/Algorithms/6%20-%20recursion/solution/2/Assignment2%20-%20recursion/src/assignment2/recursion/Main.java</file>
            <file>file:/E:/Work/Freelancing/Projects/Algorithms/6%20-%20recursion/solution/2/Assignment2%20-%20recursion/output.txt</file>
            <file>file:/E:/Work/Freelancing/Projects/Algorithms/6%20-%20recursion/solution/2/Assignment2%20-%20recursion/input.txt</file>
        </group>
    </open-files>
</project-private>
